IF EXISTS (SELECT * FROM sysobjects WHERE Name='Prod_Listas_Precios' AND xtype='U')
BEGIN
	ALTER TABLE Prod_Listas_Precios ADD Fecha_Vta_Web_Desde DATETIME
	ALTER TABLE Prod_Listas_Precios ADD Fecha_Vta_Web_Hasta DATETIME
END
GO